<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <system.runtime.remoting>
    <application>
      <client>
        <wellknown type="Krista.FM.Server.ServerClass, Krista.FM.Server" url="tcp://localhost:8008/FMServer/Server.rem" />
      </client>
      <channels>
        <channel ref="tcp" port="0">
          <clientProviders>
            <formatter ref="binary" />
            <!--<provider ref="replaceIPAddress" serverName="serverName"/>-->
          </clientProviders>
          <serverProviders>
            <formatter ref="binary" typeFilterLevel="Full" />
          </serverProviders>
        </channel>
      </channels>
    </application>
    <!--<channelSinkProviders>
      <clientProviders>
        <provider id="replaceIPAddress"
			    type="Krista.FM.Common.ReplaceIPAddressClientChannelSinkProvider, Krista.FM.Common" />
      </clientProviders>
    </channelSinkProviders>-->
  </system.runtime.remoting>
</configuration>